Bug 87423 - fix for sendmail - CERT? Advisory CA-2003-07
fix for sendmail - CERT? Advisory CA-2003-07
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.2
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
http://www.cert.org/advisories/CA-200...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-26 15:10 EST by Janet Smith
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-19 04:48:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Janet Smith 2003-03-26 15:10:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.08 [en] (WinNT; U ;Nav)

Description of problem:
 Do you have a fix for sendmail on s390x & s390:
    CERT? Advisory CA-2003-07 Remote Buffer Overflow in Sendmail

We need it for both:

RedHat 7.2 for platform s390  - sendmail-8.11.6-3
RedHat 7.1 for platform s390x - sendmail-8.11.6-2.7.1


Version-Release number of selected component (if applicable):
sendmail-8.11.6-3

How reproducible:
Always

Steps to Reproduce:
1.  telnet hostname 25
2.
3.
    

Additional inf
Comment 1 Florian La Roche 2003-08-19 04:48:27 EDT
No updates are currently planned for this.

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.